RubyGems Navigation menu

http_headers-accept 0.2.2

Utility to parse and sort the "Accept" HTTP Header

Versions:

  1. 0.2.2 - May 02, 2019 (11.5 KB)
  2. 0.2.1 - February 16, 2019 (11.5 KB)
  3. 0.2.0 - February 16, 2019 (11 KB)
  4. 0.1.0 - February 15, 2019 (11 KB)

Runtime Dependencies (1):

  • http_headers-utils >= 0.2.0, < 1.0.0
  • Development Dependencies (3):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Derk-Jan Karrenbeld

    SHA 256 checksum:

    b91d69defb092ff84ed5a20fd6c74416833bbaf500188fe08e7f12344ba6ae4d

    Total downloads 6,123

    For this version 2,826

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: